div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #12222B;
   background-image: url(images/hg-1.jpg);
   background-attachment: fixed;
   background-position: center top;
   background-repeat: repeat-x;
   color: #141414;
   font-family: Verdana;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape3
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#Shape14
{
   border-width: 0;
}
#wb_Text21 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text21 div
{
   text-align: center;
}
#Shape4
{
   border-width: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   list-style-type: none;
   padding: 7px 0px 4px 5px;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   border-bottom: 1px solid #7F7F7F;
   background-color: #7F7F7F;
   color: #FFFFFF;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 15px 4px 6px;
   border: 1px solid #7F7F7F;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #7F7F7F;
   color: #FFFFFF;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #000028;
   font-weight: normal;
   text-decoration: none;
}
#TabMenu3
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   list-style-type: none;
   padding: 7px 0px 4px 5px;
}
#TabMenu3 li
{
   float: left;
}
#TabMenu3 li a.active, #TabMenu3 li a:hover.active
{
   border-bottom: 1px solid #7F7F7F;
   background-color: #7F7F7F;
   color: #FFFFFF;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu3 li a
{
   padding: 5px 15px 4px 6px;
   border: 1px solid #7F7F7F;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #7F7F7F;
   color: #FFFFFF;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
}
#TabMenu3 li a:hover
{
   background: #C0C0C0;
   color: #000028;
   font-weight: normal;
   text-decoration: none;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Shape5
{
   border-width: 0;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#InlineFrame2
{
   border: 1px #282828 solid;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Shape6
{
   border-width: 0;
}
#InlineFrame3
{
   border: 1px #FFFFFF solid;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text20 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#Shape7
{
   border-width: 0;
}
#wb_Text22 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#Marquee1
{
   background-color: #666666;
   border: 1px #C0C0C0 solid;
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Text24 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Text25 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Text26 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text26 div
{
   text-align: left;
}
#wb_Text27 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_Text28 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Text29 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
}
#wb_Text30 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text30 div
{
   text-align: left;
}
#Shape8
{
   border-width: 0;
}
#InlineFrame1
{
   border: 1px #666666 solid;
}
#wb_Text31 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Text32 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text32 div
{
   text-align: left;
}
#wb_Text33 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text33 div
{
   text-align: left;
}
#wb_Text34 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text34 div
{
   text-align: left;
}
#wb_Text35 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text35 div
{
   text-align: left;
}
#InlineFrame4
{
   border: 1px #FFFFFF solid;
}
#wb_Text36 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text36 div
{
   text-align: left;
}
#wb_Text38 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text38 div
{
   text-align: left;
}
#InlineFrame5
{
   border: 1px #FFFFFF solid;
}
#InlineFrame6
{
   border: 0px #282828 solid;
}
#RssFeed1
{
   border-width: 0;
}
<style type='text/css'>
    a.menue, a.menue:link, a.menue:visited, a.menue:active {
       position: relative;
       text-decoration: none;
    }

    a.menue:hover {
       z-index:1000;
       background: transparent;
    }

    a.menue span {
       display: none;
       text-decoration: none;
    }

    a.menue:hover span {
       z-index:1;
       display: block;
       position: fixed;
       top: 80px;
       left: 32px;
    }

    #heute {
       position: fixed;
       top: 35px;
       left: 10px;
       visibility: visible;
    }
    #morgen {
       position: fixed;
       top: 35px;
       left: 10px;
       visibility: hidden;
    }
    #uebermorgen {
       position: fixed;
       top: 35px;
       left: 10px;
       visibility: hidden;
    }

    #vorhersage {
       top: 10px;
    }

    